## ttf-motoya-l-maruberi 1.00

=== debian/changelog ===
ttf-motoya-l-maruberi (1.00-2) unstable; urgency=low

  * debian/install
    - fix install directory 

 -- Hideki Yamane <henrich@debian.org>  Sun, 07 Nov 2010 20:39:45 +0900

ttf-motoya-l-maruberi (1.00-1) unstable; urgency=low

  * Initial release (Closes: #596838)

 -- Hideki Yamane <henrich@debian.org>  Thu, 16 Sep 2010 22:02:36 +0900
