=== debian/control ===
Source: ttf-motoya-l-maruberi
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/pkg-fonts/packages/ttf-motoya-l-maruberi/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-motoya-l-maruberi/

Package: ttf-motoya-l-maruberi
Architecture: all
Depends: ${misc:Depends}
Description: Japanese Truetype font, Motoya L Maruberi
 Motoya font was created in 1950s, it aims beauty and readability.
 This package provides MotoyaLMaru W3 mono - Rounded Gothic, "Maruberi" font
